/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* BEGIN Category top level */
/*body.tax-product_cat {
    overflow: hidden;
}*/

body {
    overflow: hidden;
}

.tax-product_cat.cat-top-level .x-sidebar.right {
    display: none;
}

.tax-product_cat.cat-top-level .x-main.left {
    width: 100%;
}

.woocommerce-page .x-root {
    position: static;
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: 100vh;

}

.woocommerce-page .x-site {
    display: flex;
    flex-direction: column;
}

.woocommerce-page footer.x-colophon {
    margin-top: auto;
}

.cat_name {
    font-size: 148%;
    line-height: 1.05;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

@media (min-width: 1201px) {
    .products .cat-inner.entry-product {
        height: auto;
        margin-bottom: 35px;
    }
}

.tax-cat_image {
    margin-bottom: 25px;
}

.cat-inner {
    position: relative;
}

.cat-inner a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END Category top level */


.zen-product-free-shipping-text{
    color: rgb(247,166,43);
    font-weight: 600;
    font-family: "Rajdhani",sans-serif;
    text-align: center;
}
.zen-product-free-shipping-text-product{
    font-size: 2.8em;
}
.zen-product-free-shipping-text-category{
    font-size: 1.28571429em;
    position: absolute;
    top: -30px;
    width: 100%;
}
.zen-product-free-shipping-text:before,
.zen-product-free-shipping-text:after{
    content: " ";
    display: table;
    width: 0px;
}
.zen-product-free-shipping-text:after {
    clear: both;
}
.zen-product-free-shipping-text p{
    margin-bottom: 0;
}
[class*=woocommerce] li.product,
.woocommerce ul.products[class*=columns-] li.product, 
.woocommerce-page ul.products[class*=columns-] li.product{
    margin-top: 30px; 
    margin-bottom: 0; 
    overflow: visible;
}
@media (min-width: 769px) {
    .zen-product-free-shipping-text-product p{
        float: left;
        width: 48%;
    }
}